Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 18:03:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mrs sumair nausheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs sumair nausheen Bot:  Hi Mrs Sumair Nausheen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280721887 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531505270            09:51 PM, 09th Mar                     mrs sumair nausheen                             09:51 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:52 PM, 09th Mar                     mrs sumair nausheen                    Im really upset two times no proper delivery service           09:52 PM, 09th Mar                     mrs sumair nausheen                    N today no one called up or reached to me fr delivery           09:52 PM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:52 PM, 09th Mar                     mrs sumair nausheen                    N just a msg frm max sale           09:52 PM, 09th Mar                     mrs sumair nausheen                    Mr hamza ..plz send proper drivers who can spk english           09:53 PM, 09th Mar                   Hamza                   Thanks for waiting           09:54 PM, 09th Mar                     mrs sumair nausheen                    Last time also a person called up n spoke in arabic which i hardly understand n inspite of msging him my watsapp home location he returned back my parcel to store           09:54 PM, 09th Mar                   Hamza                   As we checked the courier called you on 0531505270 to deliver the order and you request to change the address           09:54 PM, 09th Mar                     mrs sumair nausheen                    So disheartening ...we take out time n search stuff online n book order n this is the approach           09:54 PM, 09th Mar                   Hamza                   Our courier team will contact you again asap           09:54 PM, 09th Mar                     mrs sumair nausheen                    Atleast some one should call back frm store ryt           09:55 PM, 09th Mar                     mrs sumair nausheen                    If undelivered whom do i approach           09:56 PM, 09th Mar                     mrs sumair nausheen                    When ur team will contact me?           09:56 PM, 09th Mar                     mrs sumair nausheen                    Without call or reach fr parcel at my place i got msg frm ur store as "undelivered"           09:57 PM, 09th Mar                     mrs sumair nausheen                    This is the third time tht my parcel wasnt delivered!!!           09:57 PM, 09th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:58 PM, 09th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:58 PM, 09th Mar                     mrs sumair nausheen                    Im v upset with the service ...if u can send my parcel right nw           09:58 PM, 09th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:58 PM, 09th Mar                     mrs sumair nausheen                    Is tht possible plz           09:58 PM, 09th Mar                     mrs sumair nausheen                    Hmnn ok           09:58 PM, 09th Mar                   Hamza                   Is there anything else I can help you?            10:00 PM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219887